Get a workspace
Retrieve the name and owner of a workspace.
GET
/api/v1/workspaces/{workspaceId}Authorization
Authorization required string · header
Bearer <token> with an account API key that has the workspaces:read scope. Path parameters
workspaceId required string
Response
200 · application/json
Source model: TeamModel.
| Field | Type | Description |
|---|---|---|
id | string | ID returned by the operation. |
name | string | Display name. |
ownerId | string | ID of the user who owns the resource. |